a.ccm-block-page-list-rss-feed {
    position: absolute;
    top: 0;
    right: 0;
}

.latestProjectWrapper{
    position: relative;
    background-color: #fff;
}

.latestProjectItem {
    -margin-bottom: 50px;
    padding-bottom: 50px;
    -position: relative;
}

.latestProjectHeader{
	font-size: 25px;
	text-align: center;
	padding-bottom: 5px;
	font-weight: bold;
}

.latestProjectsDescription{
	padding: 10px 0;
}

.latestProjectsMoreButton{
	position: absolute;
	bottom: 13px;
	right: 15px;
}
.ccm-block-page-list-page-entry-text{
	padding: 0 15px;
}

div.ccm-block-page-list-page-entry-text div.ccm-block-page-list-title {
    font-size: 22px;
    text-align: center;
    margin: 5px 0;
    line-height: 23px;
}

div.ccm-block-page-list-page-entry-read-more {
    margin-top: 20px;
}